<ul>
    {% for room in rooms %}
    <li 
        class="cursor-pointer" 
        hx-delete="{% url 'delete-room' room.id %}"
        hx-target="#list-rooms"
        hx-swap="innerHTML"
        hx-confirm="Vous êtes sûr ?"
    >
        {{ room }}
    </li>
    {% endfor %}
</ul>